Template:MediaWiki PHP 8/ja

From mediawiki.org
This page is a translated version of the page Template:MediaWiki PHP 8 and the translation is 100% complete.
PHP8 を使用する場合は、MediaWiki 1.38.4+ または 1.39.0+ を使用することをお勧めします。 PHP8 はウィキメディアのウィキ群では使用されていないため、あまりテストされていませんが、他のグループでは MediaWiki を PHP8 で問題なく使用しています。 MediaWiki を PHP8 で使用していてバグが発生した場合は、バグ報告をお願いします。 詳細情報は タスク T248925 を参照してください。
テンプレートの解説

使用法

{{MediaWiki PHP 8}}